Subject: Bug or problems with pine

From: [email-masked]
Date: Mon, 6 Oct 1997 13:44:04 -0600 (MDT)

To whom it may concern:

I had subscribed to a newsgroup when I was interrupted by some incoming
email.  I left the newsgroup and tried to enter my "In-Box" to check my
mail, when instead of showing my new email it showed everyone who had
replied to the newsgroup in my "In-Box".  Then I had to delete all of
those people from my "In-Box", logout completely,  then log in again to
get that new email.  To top this off, I have now lost the message and it
is nowhere to be found.  It is not like I am a new user of pine, I have
been working on it for about 2 years now, but I am not advanced.  I know
there have been a lot of changes, but are these part of it-- or am I
experiencing a bug?

Thanks!
Sandra Prostrollo
[email-masked]